extends ./layout

block title_content
  title
    | orpin: about

block head_style_content
  link(rel='stylesheet' type='text/css' href='css/about.css')

block main_content
  article.orpin-about
    h2
      | How it all began...
    blockquote
      p
        | Orpin started as a boring process of keeping some html script tags for third-party code on a cdn in sync
        | with the version of the package being using from npm for development.
      p
        | Eventually that boring process became <em>too</em> boring so a script was written to aid in automation.
        | The little script was doing just fine, growing everyday -- so much infact that it needed a proper name and place
        | to live outside of other projects so it could be maintained.
      p
        | Somewhere along there a homely but charming doodle was scribbled and it fit so it stuck then it shipped and now you're here.
      p.salute
        | So cheers to you.
